Subject: Re: [Softwires] Milestone update and closing/rechartering discussion

From: <[email-masked]>
Date: Tue, 20 Oct 2015 18:10:22 +0200

Hi Suresh,

I would like to see the relevant YANG models (draft-sun-softwire-yang-04
(alread mentioned) and draft-boucadair-softwire-dslite-yang) included.

I¹m also keen to see draft-liu-softwire-lw4over6-dynamic-provisioning-00
progressed, and by extension draft-fsc-softwire-dhcp4o6-saddr-opt (this is
required by the dynamic-provisioning draft). I have a direct use for these.

As for the timelines - This looks quite ambitious for the number of drafts
in the list. I think targeting a later meeting (probably IETF97) would be
more realistic for the conclusion.

Cheers,
Ian

On 14/10/2015 00:13, "Softwires on behalf of Suresh Krishnan"
<[email-masked] on behalf of [email-masked]>
wrote:

>Hi all,
>   As we mentioned in the last meeting we are trying to wind down the
>softwire working group in an orderly fashion and trying to make sure
>that no essential documents are left out.
>
>Milestones update
>=================
>
>To start off we would like to update the milestones for the open
>deliverables. If you think that the timelines are off or if you think
>any of these deliverables are not needed, please feel to speak up.
>
>Nov 2015    Submit MAP RADIUS attribute document for Proposed Standard
>             (decide whether to include lw4o6 or not)
>
>Nov 2015    Submit MAP MIB module document for Proposed Standard
>
>Nov 2015    Adopt MAP-T deployment scenarios as a WG document
>             (Already adopted as wg item earlier. Reconfirm)
>
>Dec 2015    Submit Mesh topology multicast document as Proposed Standard
>
>Dec 2015    Submit DS-lite multicast document for Proposed Standard
>
>Jan 2016    Submit multicast prefix option document as Proposed Standard
>
>Jan 2016    Submit MAP deployment document as Informational
>
>Mar 2016    Submit softwire YANG model document for Proposed Standard
>
>Mar 2016    Submit Unified Softwire CPE document for Proposed Standard
>
>Mar 2016    Submit MAP-T deployment scenarios for Informational
>
>Apr 2016    Conclude WG
>
>
>Potential items for new milestones: Part 1
>==========================================
>
>There are also some drafts (or draft ideas) that have seen some support
>at the meetings when they were presented or discussed. We would like to
>gauge the support for these drafts before we add them to the milestones.
>
>Softwire YANG model draft
>draft-sun-softwire-yang-04
>
>Dynamic IPv4 Provisioning for Lightweight 4over6
>draft-liu-softwire-lw4over6-dynamic-provisioning-00
>
>Lightweight 4over6 operational document
>(Idea floated - no current draft)
>
>
>Potential items for rechartering: Part 2
>========================================
>
>There are also a few other drafts that have been presented and the
>authors have requested that they be included in the rechartering process
>(if there is one). Similar to the items in Part 1, we would like to
>gauge the support for these drafts as well before we decide to work on
>them.
>
>RADIUS Extensions for IPv4-Embedded Multicast and Unicast IPv6 Prefixes
>draft-hu-softwire-multicast-radius-ext-08
>
>Multicast Support for Mapping of Address and Port Protocol and Light
>Weight 4over6
>draft-sarikaya-softwire-map-multicast-04
>
>There are also a few other drafts floating around that could be of
>potential interest to softwires. If you feel that there are other drafts
>that need to be considered, feel free to propose them here as well. If
>we see a very strong need for a recharter we will work with the ADs to
>decide on the further steps.
>
>Thanks
>Suresh
>
>_______________________________________________
>Softwires mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/softwires

---

From: tianxiang li <[email-masked]>
Date: Wed, 21 Oct 2015 13:54:31 +0800

Hi all,

draft-fsc-softwire-dhcp4o6-saddr-opt is a key element of
draft-liu-softwire-lw4over6-dynamic-provisioning-00, making the dynamic
provisioning of Lightweight4over6 possible. I agree that they should both
be added to the milestone.

Regards,
Tianxiang Li

---------- Forwarded message ----------
From: <[email-masked]>
Date: 2015-10-21 0:10 GMT+08:00
Subject: Re: [Softwires] Milestone update and closing/rechartering
discussion
To: [email-masked], [email-masked]
Cc: [email-masked]

Hi Suresh,

Cheers,
Ian

---

From: Suresh Krishnan <[email-masked]>
Date: Thu, 22 Oct 2015 02:43:05 +0000

Hi Ian (and Med),

> more realistic for the conclusion.

Noted. If we add more milestones and or new work items I agree with you that 
we need to push the closing forward.

Thanks
Suresh